article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

@font-face {
    font-family: 'Open Sans';
    src: url('../fonts/OpenSans-Light.ttf') format('truetype');
    font-weight: 200;
}


@font-face {
    font-family: 'Open Sans';
    src: url('../fonts/OpenSans-Regular.ttf') format('truetype');
    font-weight: 300;
}

@font-face {
    font-family: 'Open Sans';
    src: url('../fonts/OpenSans-Medium.ttf') format('truetype');
    font-weight: 400;
}

@font-face {
    font-family: 'Open Sans';
    src: url('../fonts/OpenSans-SemiBold.ttf') format('truetype');
    font-weight: 500;
}

@font-face {
    font-family: 'Open Sans';
    src: url('../fonts/OpenSans-Bold.ttf') format('truetype');
    font-weight: 600;
}


body { font-family: 'Open Sans', sans-serif; color: #6a6c6f !important; background-color: #f0f0f0; font-size: 16px; line-height:26px; font-weight: 400; overflow-x: hidden; max-width: 100%;}
html{overflow-x: hidden; max-width: 100%;}
h1 { font-family: 'Open Sans', sans-serif; font-size: 3rem; line-height:3.625rem; font-weight: 400;}
h2 { font-family: 'Open Sans', sans-serif; font-size: 1.875rem; font-weight:200; line-height:2.5rem; }
h3 { font-family: 'Open Sans', sans-serif; font-size: 1.5rem; font-weight: 400; line-height: 2.725rem; }
h4 { font-family: 'Open Sans', sans-serif; font-size: 1.4rem; font-weight:400; line-height:2rem; }
h5 { font-family: 'Open Sans', sans-serif; font-size: 1.2rem; font-weight: 400; line-height:1.825rem; }
h6 { font-family: 'Open Sans', sans-serif; font-size: 20px; font-size:400; line-height:30px;}
p { font-family: 'Open Sans', sans-serif; font-size: 16px; line-height: 26px;}
a { font-family: 'Open Sans', sans-serif; text-decoration: none; transition: 0.3s ease; }
.btn1{background-color: #9cc13c; color: white; margin-top: 20px;}
.btn1:hover{background-color: #3498db; color: white;}
.padding_tb{padding:5rem 0;}
.padding_bottom{padding-bottom:5rem;}
.padding_top{padding-top:5rem;}
.theme_color{color: #9cc13c;}
.top_border{height:6px;width:100%;background-color:#3498db;}
ul.list_items li {list-style: none; position: relative; padding: 6px 0 0 25px; margin-bottom:10px;}
ul.list_items li:before {background: transparent url(../images/bullet.svg) scroll 0 0 no-repeat; content: ""; width: 16px; height: 16px; position: absolute; left: 0; top: 12px; background-size: 14px;}
ul.list_items li ul li:before{background: none; content: "";}
ul.list_items li ul li{margin-bottom:0;}
.highlight_text{background-color: #3498db; color: white; padding: 2rem;}
.breadcrumb_box{background-color: white; padding: 2rem;}
.breadcrumb_box a{color: #6a6c6f;}
.below_breadcrumb{background-color: white; padding: 1rem; margin-top: 20px; border-top: 2px solid #3498db; border-bottom: 2px solid #3498db;}
.below_breadcrumb .edit a{display: inline-block; background-color: #f0f0f0; padding: 5px 10px; color: #6a6c6f; font-size: 14px; margin: 3px;}
.agent_information{background-color: white; padding: 2rem;}
.agent_information p{margin-bottom: 10px;}
.agent_information .nav-link{color: #6a6c6f;}
.agent_information .nav-link.active{background-color: #9cc13c; color: white;}
.newsletter{background-color: white; padding: 2rem;}
.newsletter .row img{width: 100%; height: 330px; object-fit: cover; object-position: center;}
.newsletter .row a{color: #6a6c6f;}
header{background-color: white; padding: 1rem; position: fixed; width: 100%; z-index: 100; box-shadow: 0 0 5px lightgray;}
header img{height: 30px !important;}

.navbar .btn-outline-secondary{
    background-color: #f0f0f0;
    border: 0;
    border: 1px solid silver;
}

@media(max-width:500px) {
    .navbar .navbar-brand img{height: 24px;} 
}
.sidebar {
    height: 100vh;
    background-color: #f8f9fa;
    transition: 0.3s;
    position: fixed;
    top: 90px;
    z-index: 9999;
    width: 200px;
    padding: 0;
}
.sidebar button{    
    color: #6a6c6f;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 14px;
}
.sidebar .accordion-button{
    border-radius: 0 !important;
}
.sidebar.collapsed {
    margin-left: -230px;
}
.sidebar_toggle .sidebar.collapsed + .main-content {
    margin-left: 0;
}
.sidebar a {
    padding: 15px;
    text-decoration: none;
    display: block;
    color: #6a6c6f;
}
.sidebar.collapsed a {
    text-align: center;
    padding: 10px;
}
.sidebar.collapsed .accordion-button {
    text-align: center;
    padding-left: 0;
}
.sidebar .accordion-button:not(.collapsed){
    background-color: transparent;
}
.sidebar .accordion-button:focus{
    box-shadow: none;
}
.sidebar .accordion-button:not(.collapsed){
    color: #6a6c6f;
}
.sidebar .list-group a{
    color: #6a6c6f;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 14px;
    padding: 17px 20px;
    border-radius: 0;
}
.sidebar .list-group a:hover{
    background-color: #3498db;
    color: white;
}
.sidebar .list-group-item{
    border-top: 1px solid #dee2e6 !important;
}
.sidebar button{
    border-top: 1px solid #dee2e6 !important;
}
.sidebar .accordion-button:hover{
    background-color: #3498db;
    color: white;
}
.sidebar .accordion-body{
    padding: 0;
}
.sidebar .accordion-body a{
    padding-left: 30px;
}
.sidebar .accordion-body a:hover{
    background-color: #3498db;
    color: white;
}
.sidebar .accordion-button:hover::after {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='white' viewBox='0 0 16 16'%3E%3Cpath fill-rule='evenodd' d='M1.5 6.5l6.5 6 6.5-6a.5.5 0 0 0-.7-.7L8 11.293 2.2 5.8a.5.5 0 1 0-.7.7z'/%3E%3C/svg%3E");
}


.main-content {
    padding: 20px 20px 0 20px;
    transition: margin-left 0.3s;
    margin: 70px 0 0 200px;
}
.navbar {
    background-color:white;
    position: fixed;
    width: 100%;
    z-index: 100;
    border-top: 6px solid #3498db;
    border-bottom: 1px solid silver;
}
.navbar-brand {
    display: flex;
    align-items: center;
}
.navbar-brand img {
    height: 30px;
    margin-right: 10px;
}
.navbar .navbar-nav{
    flex-direction: row;
    gap: 0 5px;
}
.collapsed .main-content {
    margin-left: 60px;
}
footer{
    background-color: #3498db;
    text-align: center;
    padding: 15px;
    margin-top: 50px;
    color: white;
}

.main-content .activity-card {
    padding: 20px;
    background-color: white;
    border: 1px solid #ddd;
    border-radius: 8px;
}

.main-content .activity-card h5 {
    font-size: 1rem;
    margin-bottom: 1rem;
}

.main-content .activity-item {
    margin-bottom: 20px;
}

.main-content .activity-item .value {
    font-size: 1.5rem;
    font-weight: bold;
    color: #9cc13c;
}

.main-content .activity-item .percentage {
    font-size: 0.9rem;
    color: #6c757d;
}

.main-content .activity-item .percentage .icon-up {
    color: #9cc13c;
}

.main-content .activity-item .percentage .icon-down {
    color: #dc3545;
}

.main-content .btn-group {
    margin-bottom: 20px;
}


.login_signup{
    height: calc(100vh - 6px);
    display: flex;
    align-items: center;
    justify-content: center;
}
.login_signup .form-label{
    font-weight: bold;
}
.login_signup .form-control:focus{
    box-shadow: none;
    border:1px solid #9cc13c;
}
.login_signup h4{
    font-weight: 200;
}
.login_signup .logo{
    width: 420px;
    display: block;
    margin: auto;
    padding: 1.5rem 1rem;
    border:1px solid #eaeaea;
    background-color: white;
}
.login_signup .login-signup-container {
    max-width: 420px;
    margin: 20px auto;
    padding: 20px;
    background-color: #fff;
    border:1px solid #eaeaea;
    border-radius: 8px;
  }
  .login_signup .login-signup-btn {
    background-color: #9cc13c;
    border: none;
    color: white;
    padding: 8px;
    border-radius: 2px;
  }
  .login_signup .form-check-input:checked {
    background-color: #9cc13c;
  }
  .login_signup .form-check-input:focus{
    box-shadow: none;
    border:1px solid #9cc13c;
  }
  .login_signup .login-signup-btn:hover {
    background-color: #9cc13c;
  }
  .login_signup .text-footer {
    text-align: center;
    margin-top: 10px;
    color: #777;
  }
  .login_signup .text-footer a {
    text-decoration: none;
    color: #3498db;
  }
  .article_category .main_div{
    position: relative;
    background-color: black;
    height: 18rem;
    display: block;
  }
  .article_category .main_div h5{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: white;
    text-align: center;
    font-weight: 600;
  }
  .article_category .main_div img{
    width: 100%;
    height: 18rem;
    object-fit: cover;
    object-position: center;
  }
  .article_category .company_logo{
    background-color: white;
    width: 100%;
    height: 18rem;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 2rem;
  }
  .article_category .company_logo img{
    width: 20rem;
    height: auto;
    padding: 2rem;
  }
  .article_list.content_box{
    background-color: white;
    padding: 0;
  }
  .article_list.content_box .d_flex{
    display: flex;
    align-items: center;
    gap: 1rem 2rem;
  }
  .article_list.content_box img{
    width: 60rem;
    height:22rem;
    object-fit: cover;
    object-position: center;
    margin-bottom: -7px;
  }
  .article img{width: 100%; height: 35rem; object-fit: cover; object-position: center;}
  .list_page table thead th{background-color: lightgray;}
  .list_page table tr, .list_page table td{border: 1px solid silver;}
  .list_page nav .pagination li a:focus{box-shadow: none;}
  .list_page nav .pagination li a{color: #3498db; padding: 10px;}
  .form-control:focus{box-shadow: none;}
  .form-select:focus{box-shadow: none;}
  form.search_box{display: flex; align-items: center; justify-content: center; margin-bottom: 30px;}
  form.search_box input{width: 50%; display: inline-block; height: 58px; border-radius: 0;}
  form.search_box input:focus{box-shadow: none;}
  .search_box .search_btn{background-color: #9cc13c; border:0; border-radius: 0; color: white; height: 58px; padding: 0 25px;}


  @media (min-width: 2300px){
    .row{
        max-width: 2000px!important;
        margin: auto;
    }
}

@media(max-width:767px){
    .sidebar.collapsed {
        display: none;
    }
    /* .sidebar{
        width: 100%;
    } */
    /* .main-content{
        margin-left: 0;
    } */
    .article_list.content_box .d_flex{
        flex-direction: column;
        text-align: center;
    }
    .article_list.content_box{
        padding: 0 0 30px 0;
    }
    .article_list.content_box p{
        padding: 0 20px;
    }
}

.callout-btn {
    background-color: #3498db;
    color: white;
    font-size: 14px;
    padding: 8px 15px;
    border: 2px solid #FFFFFF;
    display: inline-block;
}

    .callout-btn:hover {
        color: #F0F0F0;
        border: 2px solid #3498db;
    }
}